RubyGems Navigation menu

Reverse dependencies for rails_multisite Latest version of the following gems require rails_multisite

Total downloads 395,122

For this version 23,864

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.4.0

Links: